Subject: Re: WinZip vs. Tar (Was Re: WinZip [Re: Egcs 1.1 having trouble with '
From: [email-masked] (Michael Hirmke)

26 Sep 1998 07:57:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Paul,

[...]
>	So, for those who are curious, WinZip can _not_ handle any sort of
>symbolic linking whatsoever, period.  Of course, if it were run in a Unix
>shell, it might be able to...
>
>	Let's face it, folks; WinZip is defined/designed for MS Windows platforms
>and not for anything else.
>
>	The fact that WinZip is capable of handling .tar and .tgz is nothing more
>than a convenience that was added by NicoMac computing for those who
>haven't a clue about the differences between .tar, .tgz, .gzip, .zip or
>tar.gz type files.  Of course, it is _convenient_ for non-Unix aware users...

Perhaps once again I wasn't clear enough - I *don't want* .zip
archives, too.
All I wanted to point out was, that it doesn't help to use .tar.gz
archives to avoid problems with WinZIP, because WinZIP can deal with
..tar.gz and .tgz ! And if users didn't configure WinZIP as appropriate,
they will run into troubles.

[...]

Sorry for the confusion.

>
>	Peace,
>
>		Paul G.

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".